# coding=utf-8

from django.conf.urls import url
from .views import *
urlpatterns = [
    url(r'^callback_authorize/$', CallbackAuthorize.as_view()),
    url('^(?P<appid>.+)/callback_event/$', CallbackEvent.as_view()),
    url(r'^alipay_notify/$', AlipayNotifyView.as_view()),
    url(r'^wechat_notify/(?P<appid>.+)/$', WechatNotifyView.as_view()),
]
